Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: HatTacSeaxPTKMOD
MIDlet-Name: HaiTacSeav129_x2
MIDlet-1: HaiTacSeav129_x2,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: Hải tặc Sea 1,/1760854591325.png,com.silvershield.onepiece.GameMidlet,/1760854591325.ini
1: Hải tặc Sea 2,/1760854591325.png,b.com.silvershield.onepiece.GameMidlet,/1760854591325.ini

